Subject: Re: Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Sun, 8 Jun 2025 15:26:17 +0200

Hello,

thanks a lot for the fixes in #474, which I have applied to this branch.

I have also rebased on commit 199fd26ab268d4f26cebcb39e844fe4ff9bea9bc
and pushed.

Andreas